a {
	text-decoration: none;
	font-family: "Courier New", Courier, monospace;
	color: #CCCCCC;
}
.fliess_hellgrau {
	font-family: "Courier New", Courier, monospace;
	font-size: 13px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.fliess_pink {
	font-family: "Courier New", Courier, monospace;
	font-size: 13px;
	font-style: normal;
	color: #FF6699;
	text-decoration: none;
}
.fliess_hellgrau_link {

	font-family: "Courier New", Courier, monospace;
	font-size: 13px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
}
